@charset "utf-8";
/* CSS Document */
.pix-video-gallery ul{
	margin: 0;
	padding: 0;
	text-align: center;
	font-weight: 600;
	font-size: 1.2rem;
	line-height: 1.6rem;
}
.pix-video-gallery ul li{
	padding: 0;
	background-image: none;
	border: 3px solid #fff;
	box-shadow: 0 0 5px 2px #ebebebe0;
}
.pix-video-gallery ul li a{
	display: block;
}
.pix-video-gallery ul li a .video-thumb{
	display: block;
	position: relative;
}
.pix-video-gallery ul li a .video-thumb img{
	width: 100%;
	height: auto;
	display: block;
}
.pix-video-gallery ul li a .video-title{
	display: block;
	color: #333;
	padding: 8px 5px;
}

@media only screen and (min-width: 500px){
	
}
@media only screen and (min-width: 768px){
	
	
}
@media only screen and (min-width: 921px){
		
}
@media only screen and (min-width: 1025px){
	.pix-video-gallery ul{
		font-size: 1.4rem;
		line-height: 2.0rem;
	}	
	.pix-video-gallery ul li a .video-thumb{
		display: block;
		overflow: hidden;
	}
	.pix-video-gallery ul li a .video-thumb img{
		scale: 1.0;
		webkit-transition: all .3s;
        -khtml-transition: all .3s;
        -moz-transition: all .3s;
        -ms-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
	}
	.pix-video-gallery ul li a:hover .video-thumb img{
		scale:1.2;	
	}
	.pix-video-gallery ul li a .video-title{
		webkit-transition: all .3s;
        -khtml-transition: all .3s;
        -moz-transition: all .3s;
        -ms-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;	
	}
	.pix-video-gallery ul li a:hover .video-title{
		color: #2dc127;
	}
	.pix-video-gallery ul li a .video-title{
		padding: 10px 5px;
	}
}

